<div class="">
  <div class="tutorial">
    <ul>
      <li routerLinkActive="clicked">
        <div class="input-group rounded">
          <input type="search"
                 class="form-control rounded"
                 placeholder="Search for a restaurant"
                 aria-label="Search"
                 aria-describedby="search-addon"
          />
        </div>
      </li>
      <li routerLinkActive="clicked" class="disabled">
        Order cart
      </li>
    </ul>
    <app-dashboard></app-dashboard>
  </div>
</div>
